#cssmenu, #cssmenu ul, #cssmenu ul li, #cssmenu ul li a, #cssmenu #menu-button {
	margin: 0;
	padding: 0;
	border: 0;
	list-style: none;
	line-height: 1;
	display: block;
	position: relative;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
#cssmenu:after, #cssmenu ul:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
#cssmenu #menu-button {
	display: none;
}
#cssmenu {
	width: auto;
	font-family: 'Roboto', sans-serif;
}

#cssmenu.align-right ul li {
	float: right;
}
#cssmenu ul li {
	float: left;
	display: inline-block;
	margin-right:2px;
}
#cssmenu.align-center ul {
	float: none;
	text-align: center;
}
#cssmenu.align-center ul li {
	float: none;
}
#cssmenu ul li a span .fa-home { padding:0 10px; }
#cssmenu.align-center ul ul {
	text-align: left;
}
#cssmenu ul li a {
	padding:10px 0;
	text-decoration: none;
	font-size:16px;
	font-weight: 400;
	color: #fff;
	padding:17px 20px;
}
#cssmenu ul li a:hover { color:#000; background:#ffb220; }
#cssmenu ul li.active a { color:#000; background:#ffb220; }
#cssmenu ul li.has-sub i { margin:0 0 0 5px; }
/*#cssmenu ul li.has-sub a {
	padding-right: 20px;
}
#cssmenu ul li.has-sub a::after {
	content: "";
	position: absolute;
	width: 0;
	height: 0;
	border: 6px solid transparent;
	border-top-color: #d3eced;
	right: 0;
	top:20px;
}*/
#cssmenu ul li.has-sub.active a::after, #cssmenu ul li.has-sub:hover a {
	border-top-color: #ffffff;
}
#cssmenu ul ul {
	position: absolute;
	left: -9999px;
	top: 33px;
	padding-top: 6px;
	font-size: 13px;
	opacity: 0;
	-webkit-transition: top 0.2s ease, opacity 0.2s ease-in;
	-moz-transition: top 0.2s ease, opacity 0.2s ease-in;
	-ms-transition: top 0.2s ease, opacity 0.2s ease-in;
	-o-transition: top 0.2s ease, opacity 0.2s ease-in;
	transition: top 0.2s ease, opacity 0.2s ease-in;
	z-index:99;
}
#cssmenu.align-right ul ul {
	text-align: right;
}
#cssmenu ul li ul::after {
	content: "";
	position: absolute;
	width: 0;
	height: 0;
	border: 5px solid transparent;
	border-bottom-color: #ffffff;
	top: -4px;
	left: 20px;
}
#cssmenu.align-right ul li ul::after {
	left: auto;
	right: 20px;
}
#cssmenu ul ul ul::after {
	content: "";
	position: absolute;
	width: 0;
	height: 0;
	border: 5px solid transparent;
	border-right-color: #ffffff;
	top: 11px;
	left: -4px;
}
#cssmenu.align-right ul ul ul::after {
	border-right-color: transparent;
	border-left-color: #ffffff;
	left: auto;
	right: -4px;
}
#cssmenu ul li:hover ul {
	top: 44px;
	left: 0;
	opacity: 1;
}
#cssmenu.align-right ul li:hover ul {
	left: auto;
	right: 0;
}
#cssmenu ul ul ul {
	padding-top: 0;
	padding-left: 6px;
}
#cssmenu.align-right ul ul ul {
	padding-right: 6px;
}
#cssmenu ul ul li:hover ul {
	left: 180px;
	top: 0;
	opacity: 1;
}
#cssmenu.align-right ul ul li:hover ul {
	left: auto;
	right: 100%;
	opacity: 1;
}
#cssmenu ul ul li a {
	text-decoration: none;
	font-weight: 400;
	padding: 11px 20px;
	width: 190px;
	color: #777777;
	background: #ffffff;
	box-shadow: 0 2px 2px rgba(0, 0, 0, 0.1), 1px 1px 1px rgba(0, 0, 0, 0.1), -1px 1px 1px rgba(0, 0, 0, 0.1);
}
#cssmenu ul ul li:hover a, #cssmenu ul ul li.active a {
	color: #ef6c00;
}
#cssmenu ul ul li:first-child a {
	border-top-left-radius: 3px;
	border-top-right-radius: 3px;
}
#cssmenu ul ul li:last-child a {
	border-bottom-left-radius: 3px;
	border-bottom-right-radius: 3px;
}
#cssmenu ul li ul::after {
	position: absolute;
	display: block;
}
#cssmenu ul ul li.has-sub a::after {
	content: "";
	position: absolute;
	width: 0;
	height: 0;
	border: 4px solid transparent;
	border-left-color: #777777;
	right: 17px;
	top: 14px;
}
#cssmenu.align-right ul ul li.has-sub a::after {
	border-left-color: transparent;
	border-right-color: #777777;
	right: auto;
	left: 17px;
}
#cssmenu ul ul li.has-sub.active a::after, #cssmenu ul ul li.has-sub:hover a::after {
	border-left-color: #333333;
}
#cssmenu.align-right ul ul li.has-sub.active a::after, #cssmenu.align-right ul ul li.has-sub:hover a::after {
	border-right-color: #333333;
	border-left-color: transparent;
}
@media only screen and (max-width: 1199px) {
	#cssmenu ul li a { padding:17px; font-size:14px; }
}

@media all and (max-width: 991px), only screen and (-webkit-min-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (min--moz-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (-o-min-device-pixel-ratio: 2/1) and (max-width: 1024px), only screen and (min-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (min-resolution: 192dpi) and (max-width: 1024px), only screen and (min-resolution: 2dppx) and (max-width: 1024px) {
.menu-search { margin:5px auto; width:96%; }
#cssmenu {
 background: #;
}
 #cssmenu ul {
 display: none;
}
 #cssmenu ul.open {
 display: block;
 border-top: 1px solid rgba(0, 0, 0, 0.1);
}
 #cssmenu.align-right ul {
 float: none;
}
 #cssmenu.align-center ul {
 text-align: left;
}
 #cssmenu ul li,  #cssmenu.align-right ul li {
 float: none;
 display: block;
}
#cssmenu ul li{ margin:0; }
 #cssmenu ul li a {
 padding: 13px;
 border-right: 0;
}
 #cssmenu ul li:hover a,  #cssmenu ul li.active a {
 background: rgba(0, 0, 0, 0.1);
}
 #cssmenu #menu-button {
 display: block;
 text-decoration: none;
 font-size: 13px;
 font-weight: 700;
 color: #d3eced;
 padding: 18px 25px 18px 25px;
 text-transform: uppercase;
 background:#ef6c00;
 cursor: pointer;
}
#cssmenu #menu-button { display:inline-block; border-radius:7px; padding:12px 16px; }
#cssmenu #menu-button i { font-size:18px; }
#cssmenu ul ul,  #cssmenu ul li:hover ul,  #cssmenu ul li ul,  #cssmenu ul ul ul,  #cssmenu ul ul li:hover ul,  #cssmenu.align-right ul ul,  #cssmenu.align-right ul li:hover ul,  #cssmenu.align-right ul li ul,  #cssmenu.align-right ul ul ul,  #cssmenu.align-right ul ul li:hover ul {
 left: 0;
 right: auto;
 top: auto;
 opacity: 1;
 width: 100%;
 padding: 0;
 position: relative;
 text-align: left;
}
 #cssmenu ul ul li {
 width: 100%;
}
 #cssmenu ul ul li a {
 width: 100%;
 box-shadow: none;
 padding-left: 35px;
}
 #cssmenu ul ul ul li a {
 padding-left: 45px;
}
 #cssmenu ul ul li:first-child a,  #cssmenu ul ul li:last-child a {
 border-radius: 0;
}
 #cssmenu ul li.has-sub a::after,  #cssmenu ul ul li.has-sub a::after {
 display: none;
}
#cssmenu ul li ul { display:block; }
}